Subject: Re: IPv6 w.g. Last Call on "Unique Local IPv6 Unicast Addresses"

From: "Stephen Sprunk" <[email-masked]>
Date: Mon, 10 Nov 2003 15:38:46 -0600

Thus spake "Alain Durand" <[email-masked]>
> Brian E Carpenter wrote:
> >I meant PA because that is all that is in the implementors and
> >registries' hands today. Actually any form of PI would do (they are
> >all equally unrouteable today). I regard the Hinden/Haberman addresses
> >as an easy-to-create form of PI.
>
> I meant traceable, potentially routable PI. Hinden/Haberman addresses
> are not traceable (in the sense that looking at the prefix I can tell
> who it belongs to), and this is a big difference.

I also object to this part of the draft as well.  IMHO, the registry should
list who the registrant is for a particular prefix, but not allow non-exact
searches.  Reverse DNS should also be available if particular registrants
want to list servers.

S

Stephen Sprunk         "God does not play dice."  --Albert Einstein
CCIE #3723         "God is an inveterate gambler, and He throws the
K5SSS        dice at every possible opportunity." --Stephen Hawking

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Brian Haberman <[email-masked]>
Date: Wed, 22 Oct 2003 07:10:23 -0400

This is a IPv6 working group last call for comments on advancing the
following document as an Proposed Standard:

	Title		: Unique Local IPv6 Unicast Addresses
	Author(s)	: R. Hinden, B. Haberman
	Filename	: draft-ietf-ipv6-unique-local-01.txt
	Pages		: 15
	Date		: 2003-9-24

Please send substantive comments to the ipv6 mailing list, and minor
editorial comments to the authors.  This last call period will end on 5
November 2003.

Brian Haberman / Bob Hinden
IPv6 W.G. Chairs